%define oname   http-cookie

Name:       ruby-%{oname}
Version:    1.0.2
Release:    %mkrel 1
Summary:    Library to handle HTTP Cookies based on RFC 6265
License:    MIT
Group:      Development/Ruby
URL:        http://github.com/archiloque/http-cookie
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
HTTP::Cookie is a Ruby library to handle HTTP Cookies based on RFC 6265. 
It has with security, standards compliance and compatibility in mind, 
to behave just the same as today's major web browsers. It has builtin 
support for the legacy cookies.txt and the latest cookies.sqlite formats 
of Mozilla Firefox, and its modular API makes it easy to add support for 
a new backend store.

#-------------------------------------------------------------------------------

%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%dir %{gem_instdir}/
%{gem_instdir}/lib
%{gem_instdir}/test
%{gem_spec}

%files          doc
%doc %{gem_docdir}


%changelog
* Mon May 11 2015 neoclust <neoclust> 1.0.2-1.mga4
+ Revision: 821847
- imported package ruby-http-cookie

